Results 1 to 12 of 12

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: USB error in redsn0w when pwning DFU

  1. #1
    Default USB error in redsn0w when pwning DFU
    Hi,

    I have just inherited an iPhone 3G and I am trying to install the pwned DFU from redsn0w. I have successfully entered DFU mode following the instructions, but then I get a "USB communication error" but the iPhone is recognised as being connected on the first page of redsn0w. I have tried restarting my computer, changing USB port, restarting the iPhone and reentering DFU mode. I have done this on two separate computers, the first running OS X 10.8.2 and the second with Windows 7, both with the latest iTunes installed but not running.

    Any ideas?

    Thanks!

  2. #2
    SOLVED I used an older version of redsn0w (0.9.8b1) and made a full jailbreak and that worked fine.

  3. #3
    but what ios did you use?

  4. #4
    Quote Originally Posted by stevae View Post
    but what ios did you use?
    4.2.1

  5. #5
    why would you go back to 4.2, that is the one that is on my phone now, and i am trying to get away from. nothing uses it. everything i try to dl from cydia keeps saying it needs at least ios 5. so i am trying to use ios 6. but if i go with the older redsnow, it tells me that that os is not usable with that version of redsnow, and if i use the newer redsnow's i get an "usb communication problem". i can't seem to win for losing. any insights into this? anyone?

  6. #6
    Quote Originally Posted by stevae View Post
    why would you go back to 4.2, that is the one that is on my phone now, and i am trying to get away from. nothing uses it. everything i try to dl from cydia keeps saying it needs at least ios 5. so i am trying to use ios 6. but if i go with the older redsnow, it tells me that that os is not usable with that version of redsnow, and if i use the newer redsnow's i get an "usb communication problem". i can't seem to win for losing. any insights into this? anyone?
    Try the exact version I used. I was downgrading to iOS 3 so I could install whited00r

  7. #7
    4.2.1 is the last version to work on the 3G I believe.

  8. #8
    Quote Originally Posted by Tigir View Post
    4.2.1 is the last version to work on the 3G I believe.
    Hence why I installed whited00r.

  9. #9
    Quote Originally Posted by Tigir View Post
    4.2.1 is the last version to work on the 3G I believe.
    then why do they mention 3gs directly as working with the newest 6.1.3, with the latest redsnow in the article tutorial on redmond pie?

  10. #10
    Quote Originally Posted by stevae View Post
    then why do they mention 3gs directly as working with the newest 6.1.3, with the latest redsnow in the article tutorial on redmond pie?
    3GS is different to the 3G.

  11. #11
    Quote Originally Posted by fophillips View Post
    Hence why I installed whited00r.
    what is whited00r?

  12. #12
    iPhoneaholic iH85CH001's Avatar
    Join Date
    Jul 2012
    Location
    United States of America
    Posts
    312
    Thanks
    383
    Thanked 16 Times in 14 Posts

    Quote Originally Posted by stevae View Post
    what is whited00r?
    It allows you to install newer ios versions on devices that apple no longer supports.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •